#footerMenu {
	height:322px !important;
}

.fMpos1  { position:absolute; top:32px !important; left:21px;}
.fMpos2  { position:absolute; top:32px !important; left:190px;}
.fMpos3  { position:absolute; top:32px !important; left:300px;}
.fMpos4  { position:absolute; top:32px !important; left:670px;}
.fMpos5  { position:absolute; top:32px !important; left:827px;}
.fMpos6  { position:absolute; top:74px !important; left:21px;}
.fMpos7  { position:absolute; top:116px !important; left:21px;}
.fMpos8  { position:absolute; top:32px !important; left:520px;}

.newsbox {
	height: 398px;
	width: 482px;
}
.news_inner {
	padding: 0 6px;
	background-color: #FFFFFF;
}
.news_inner2 {
	background-color: #FFFFFF;
}
.news_inner2 h2 img {
	vertical-align: bottom;
 	line-height: 0;
	background-color: #FFFFFF;
}
.news_inner2 p a {
	font-size: 12px;
	text-decoration: underline;
}
.news_inner2 .fL img {
	padding: 14px 0 7px 17px;
}
.news_inner2 .fR img {
	padding: 26px 11px 8px 0;
}
.news_new {
	border-top: 4px solid #F39800;
	background-color: #FFFFFF;
	padding: 0 0 12px 0;
}
.news_new_inner {
	height: 300px;
	overflow-y: scroll;
	padding: 12px 15px 0 24px;
	background-color: #FFFFFF;
}
.newsList dt {
	float: left;
	clear: both;
	width: 80px;
	font-size: 12px;
}
.newsList dt a {
	color: #666666;
}
.newsList dt a:hover {
	text-decoration: underline;
	color: #331E26;
}
dl.newsList dd {
	margin-bottom: 10px;
	margin-left: 140px;
	font-size: 12px;
}
.newsList dt.ic_ir {
	padding-left:60px;
	background:url(../images/ic_news_ir.gif) left 1px no-repeat;
}

.newsList dt.ic_topics {
	padding-left:60px;
	background:url(../images/top_ic_topics.png) left 1px no-repeat;
}

.newsList dt.ic_pr {
	padding-left:60px;
	background:url(../images/ic_news_pr.gif) left 1px no-repeat;
}

.newsList dt.ic_kyubo {
	padding-left:60px;
	background:url(../images/top_ic_kyubo.png) left 1px no-repeat;
}

.newsList dt.ic_bosyu {
	padding-left:60px;
	background:url(../images/top_ic_bosyu.png) left 1px no-repeat;
}

.newsList dt.ic_none {
	padding-left:60px;
}
#dune_top_left {
	float: left;
}
#dune_top_right {
	float: right;
	width: 490px;
}
#box1 {
	background: url(../images/dune_top_img_02.jpg) left top no-repeat #FBD600;
	height: 180px;
	padding-left: 189px;
	color: #331E28;
}
#box1 h2 {
	 padding-top: 10px;
}
#box1 p {
	 padding-left: 8px;
}
#box2 {
	background: url(../images/dune_top_img_03.jpg) left top no-repeat #FFEF79;
	height: 127px;
	padding-left: 189px;
}
#box2 h2 {
	 padding-top: 10px;
}
#box2 p {
	padding-left: 8px;
}
#box3 {
	background: url(../images/dune_top_img_04.jpg) left top no-repeat #F4FF65;
	height: 128px;
	padding-left: 189px;
}
#box3 h2 {
	padding-top: 10px;
}
#box3 p {
	padding-left: 8px;
}
#box4 {
	background: url(../images/dune_top_img_05.jpg) left top no-repeat #FCDB18;
	height: 128px;
	padding-left: 189px;
}
#box4 h2 {
	padding-top: 10px;
}
#box4 p {
	padding-left: 8px;
}
.mb100 {
	margin-bottom: 100px;
}

.bbB {
	border-bottom: 18px solid #342522;
}
.btY {
	border-top: 6px solid #FED04E;
	padding: 6px 0 0 0; 
}
.top_imagebox {
	margin-bottom: 6px;
	overflow: hidden;
	width: 980px;
}
.top_contentbox {
	overflow: hidden;
	width: 980px;
}
.top_contentbox div.fL {
	background-color: #FFFFFF;
}
.pickup_box {
	width: 980px;
	background-color: #FFFFFF;
	overflow: hidden;
}
.pickup_box_inner {
	padding: 6px 6px 20px 6px;
}
.pickup_box h2 {
	padding: 9px 0 5px 17px;
	border-bottom: 4px solid #FABF13;
	margin-bottom: 6px;
}
.pickup_box_inner ul {
	margin-left: 15px;
	overflow: hidden;
	width: 980px;
}
.pickup_box_inner ul li {
	float: left;
	margin-bottom: 20px;
}
.pickup_box_inner ul li.lastChild {
	margin-bottom: 0;
}
.pickup_box_inner ul li.pickup_box1 {
	width: 138px;

}
.pickup_box_inner p.fL {
	padding-right: 6px;
}
.pickup_box_inner h3 {
	padding-bottom: 4px;
}
.pR3 {
	padding-left: 3px; 
}
